﻿

.sponsor .block-image {
  margin-bottom: 12px;
  clear:both;
  text-align:center;
}


        img.ada-eho {
            width: 18px;
            padding-left: 15px;
            margin-top: 13px;
        }


.logoimg {height: 30px; width: auto;}

#wrapper {
	position: absolute;
	top: 40%;
	left: 0;
	width: -webkit-fill-available;
	width: 100%;
}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.metaslider .caption {
    padding: 5px 10px;
    word-wrap: break-word;
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}
 
.copyright-wrapper{ color: #999999; }
.viewport-wide{position:relative;padding:0 20px;padding:0 1.25rem}


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}


.main-container {
  margin-bottom: 110px;
}

.page--home .main-container {
  padding-top: 252px;
}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;box-shadow:0 2px 5px rgba(0,0,0,0.25);transform:translateY(6px);transition:transform 0.25s;-webkit-backface-visibility:hidden;will-change:transform}
.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px}


.site-info {
	display: none;
}


.g1-hamburger-label {
  display: none; }

  .g1-header-06 .g1-hamburger-label {
    display: block;
    font-size: 13px;
    line-height: 15px; }






.ves-widget{
	width: 100%;
}


.ves-widget img{
}


.ves-widget.widget-carousel.owlcarousel.block{
	display: none;
}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}
.amp-onair-show-timeslot{color:#fff;font-size:10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
